
body,html, td, th {
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
}
body {
	background-color: #000000;
}
#container {
	background-color: #FFFFFF;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
#bottum-left {
	text-align: left;
	float: none;
	font-size: x-small;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 80%;
	color: #FFF;
}
#bottum-right {
	text-align: right;
	float: none;
	font-size: x-small;
	padding-top: 0px;
	margin-right: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
}
#header {
	background-color: #000000;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bottum {
	background-color: #000000;
	height: 132px;
	background-image: url(http://www.ivy.nl/images/html/footer.jpg);
	#bottum-left {
	float: left;
	width: 315px;
	margin-right: 5px;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 25px;
	padding-left: 5px;
	padding-top:10px;
	color: #FFF;
}
}
#banner {
	height: 132px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(http://www.ivy.nl/images/html/banner.jpg);
}
#top {
	background-color: #000000;
	height: 132px;
}
#webdesignInfo {
	font-size: x-small;
	float: none;
	text-align: right;
	clear: none;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 0px;
}

#navigation {
	background-color: #000000;
	font-size: 90%;
	color: #ffffff;
	text-align: center;
	padding: 8px;
}
.style1 {
	color: #FFFFFF
}
#adres {
	font-size: x-small;
	float: left;
	margin-right: 0px;
	margin-left: 10px;
	margin-top: 10px;
}
#main {
	height:750px;
	background-color: #FFFFFF;
	border: thin none #FFFFFF;
	background-repeat: repeat-y;
	background-position: 350px;
}
#main-left {
	float: left;
	width: 315px;
	margin-right: 5px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	margin-left: 0px;
	font-size: 70%;
}
#disclaimer {
	font-size: x-small;
	clear: none;
	float: none;
	color: #D3E884;
	background-color: #999900;
	padding: 0px;
	margin: 0px;
}
#main-right {
	background-color: #FFFFFF;
	float: right;
	width: 315px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 0px;
	padding: 10px;
	font-size: 70%;
}
#nieuwsbriefText {
	font-size: 70%;
	text-align: right;
	margin-right: 5px;
	float: none;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
}

#bottum-left a {
	color: #600;
}
#bottum-right {
	float: right;
	width: 315px;
	margin-top: 62px;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
	color: #999;
}

#bottum-right a {
	color: #FFFFFF;
}
#bottum-right a:visited {
	color: #FFFFFF;
}
#bottum-left a:visited {
	color: #FFFFFF;
}
#info {
	margin-left: -2100px;
}

#onlineversie{
	color: #FFFFFF;
	margin-left: 60px;
	padding-top:  30px;
	font-size: 110%;
}

